## emacs-kv 0.0.19+git20140108.7211484

=== debian/changelog ===
emacs-kv (0.0.19+git20140108.7211484-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:29:55 +0900

emacs-kv (0.0.19+git20140108.7211484-5) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Sean Whitton ]
  * Add source package configuration for dgit-maint-merge(7).
  * Delete textual duplicate of kvaq ert-deftest (Closes: #1052933).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 21 Mar 2024 19:24:22 +0800

emacs-kv (0.0.19+git20140108.7211484-4) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 15:35:04 -0400

emacs-kv (0.0.19+git20140108.7211484-3) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * debian/watch: Document that upstream does not provide tarballs or tags
    and that the watch line is expected to fail.  Disable polling for
    something known to fail, because this saves resources.

  [ David Bremner ]
  * rebuild with dh-elpa 1.16

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:17:51 -0300

emacs-kv (0.0.19+git20140108.7211484-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs links to point to salsa instead of alioth.
  * debian/elpa-test: Explicitly require 'cl, so autopkgtests can pass when
    running on LXC with emacsen-common 3.0.2 and unversioned emacs.
  * Declare Standards-Version: 4.2.0. (No additional changes required)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 24 Aug 2018 12:02:29 -0400

emacs-kv (0.0.19+git20140108.7211484-1) unstable; urgency=medium

  * Initial release (Closes: #876324).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Sep 2017 21:06:12 -0700
