=== debian/control ===
Source: emacs-kv
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-kv
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-kv.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-kv
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: key/value data structure functions for Emacs Lisp
 This library provides some routines for working with key/value data
 structures, like hash-tables and alists and plists, in Emacs Lisp.
